Description

Hi,

There is no possibility to create a team (members with assigned roles). Each time when we define members of project we have to

loose time for this configuration choosing from members and roles. The solution should:

- give possibility to define teams - Administration menu

- give possibility to add members of project from defined teams - Project->Members

- give possibility to define default team for projects - Administration menu->Settings->Project

History

#1 - 2012-11-23 11:12 - Daniel Felix

Hi Marek,

you can define groups in redmine and assign those groups roles per project.

This seems, as I understand your request, your needs. Doesn't it?

You can find it at Administration -> Groups

#2 - 2012-11-23 11:48 - Marek Jabłoński

Hi Daniel,

I know about it but it takes time bacause groups contains users without roles. Team should connect users with roles ie. contains members.

#3 - 2012-11-23 16:22 - Daniel Felix

Ah okay... i get the point.

This is the behaviour of Groups:

Group A

MemgerA

MemgerB

MemgerC

 Group A is assigned to Project A as "Developer".

This is the behaviour you would like to have:

Group A

MemgerA (Role: Developer)

MemgerB (Role: Manager)

MemgerC (Role: Reporter)

 Group A is assigned to Project A.

Is this correct?

#4 - 2012-11-24 10:02 - Александр Александрук

- Assignee set to Azamat Hackimov
#5 - 2012-11-24 10:02 - Александр Александрук

- Status changed from New to Resolved

- Assignee deleted (Azamat Hackimov)

#6 - 2012-11-24 10:10 - Toshi MARUYAMA

- Status changed from Resolved to New
